Heartbleed

The bug CVE-2014-0160, otherwise known as the Heartbleed Bug, refers to a security bug in the OpenSSL cryptography library. This is the system used to implement the internet’s TLS, or Transport Layer Security, protocol. The Heartbleed Bug was recently uncovered by professionals at both Google and Codenomicon. The bug was officially disclosed in April, and…